有关于NVM的安装

进行npm run dev会出现版本过低无法编译的情况 以下方法可以解决

第一步: curl -o- https://raw.githubusercontent.com/creationix/nvm/v0.33.2/install.sh | bash
第二步: source ~/.bashrc
第三步: nvm list-remote


查看到最新的版本号 最后:

 nvm install v8.6.0

如果有更新的版本可以填写更新的版本上去 搞定!

日记本

如果觉得我的文章对您有用,请随意赞赏。您的支持将鼓励我继续创作!

赞赏支持
被以下专题收入,发现更多相似内容